.navbg {
	position:absolute;
	top:0;
	left:0;
	z-index:0;
	height:200px;
	width:100%;
}
#nav {
	height:80px;
	width:100%;
	position:relative;
	top:0px;
	left:0px;
	/*background:url(../images/nav.png) no-repeat left top;*/
	/*text-indent:-9999px;*/
	z-index:100;
	/*margin:0 auto;*/
	background:url(../images/navline.png) no-repeat center bottom;
}
#nav ul {
	height:80px;
	float:left;
	padding:0;
	margin:0;
	font-weight:bold;
	font-size:1.4em;
	padding-left:30px;
	padding-right:30px;
}
#nav li {
	display: block;
	list-style-type: none;
	height:80px;
	line-height:80px;
	float:left;
	padding:0 0 0 0px;
	margin-right:20px;
}

#nav a {
	display: block;
	line-height: 80px;
	height:80px;
	padding:0 20px 0 20px;
	/*background:url(../images/navlinkend.png) right no-repeat;*/
	color:#74b3e7;
}
#nav a:hover {
	/*background:url(../images/nav-on.png) repeat-x;*/
	color:#fff;
}
#nav a.on {
	/*background:url(../images/nav-on.png) repeat-x;*/
	color:#fff;
}

/* Styles for the entire LavaLamp menu */
        .lavaLamp {
            position: relative;
            height: 80px;
            /*background: url("..images/bg.gif") no-repeat top;*/
            overflow: hidden;
        }
                .lavaLamp li {
                    float: right;
                    list-style: none;
                }
                    .lavaLamp li.back {
                        background: url("../images/lava.png") no-repeat right -40px;
                        width: 9px; height: 80px;
						line-height:80px;
                        z-index: 8;
                        position: absolute;
						top:20px;
                    }
                        .lavaLamp li.back .left {
                            background: url("../images/lava.png") no-repeat top left;
						line-height:80px;
                            height: 80px;
                            margin-right: 9px; /* 7px is the width of the rounded shape */
                        }
                    .lavaLamp li a {
                        z-index: 10;
                        display: block;
                        float: left;
                        height: 80px;
                        position: relative;
                        /*overflow: hidden;*/
                    }
                        .lavaLamp li a:hover, .lavaLampWithImage li a:active, .lavaLampWithImage li a:visited {
                            border: none;
                        }
        .lavaLamp li.current a{
			color:#fff;
        }
